PT NIPPON KONPO INDONESIA - Project progress work #1151
Parent project # 844 (Closed): [PJ250002] Warehouse management system for NKI

[Requirement definition]
12 Aug 2025 11:09 - Siriporn Nimitmuenwai

Status: Closed Start date: 28 Dec 2024
Priority: Normal Due date:

Assignee: Priroj Neamjarn % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Finish date: DB skills: Not using
Programming skills: No development OS skills: Not using
Description

History

#1 - 03 Dec 2025 15:47 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#2 - 03 Dec 2025 15:47 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
